// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { 
  //Navbar
    .navbar #autosuggest input 
    {
        width: 96% !important;
    }
    .navbar-custom-menu
    {
        height: 39px !important;
        li.dropdown.user.user-menu
        {
            padding-top: 8px !important;
        }
        #user-image-little
        {
            img
            {
                margin-right: 0px !important;
                float: none !important;
            }
        }
    }
  //Dashboard DBT
  .widget-user-image .icon
  {
    font-size: 40px !important;
  }
  .widget-user-2 .widget-user-username, .widget-user-2 .widget-user-desc {
    margin-left: 48px !important;
   }
   .widget-user-2 .widget-user-username {
    font-size: 20px !important;
   }
   .widget-user-2 .widget-user-desc {
    font-size: 13px !important;
   }
   .widget-user-2 li.nav-item a{

    font-size: 90% !important;
   }
   .small-box {
    text-align: left !important;
    }
    .small-box .icon {
        display: block !important;
      }
      #empile .chiffre-bar,#courbe .chiffre-line
      {
        padding: 0.5rem !important;
      }
      
    #empile .chiffre-bar p span:first-child,#courbe .chiffre-line p span:first-child
    {
        font-size: 82% !important;
    }
    #empile .chiffre-bar p span:last-child,#courbe .chiffre-line p span:last-child
    {
        font-size: 95% !important;
    }
    .bloc-analyse .card-header
    {
        padding-right: 4px !important;
        padding-left: 8px !important;
    }
    .bloc-analyse .card-header > .card-title
    {
         width: 100% !important;
    }
    .bloc-analyse .card-header > .card-tools {
        width: 100% !important;
        padding-top: 10px !important;
        float: none !important;
        -webkit-box-pack: center !important;
        justify-content: center !important;

        button 
        {
            margin-right: 0 !important;
        }
        
        span.vc-datep
         {
            width: 100% !important;
            input{
                width: 100% !important; 
            }
         }
    }
    .bloc-analyse .card-header > .card-tools  .form-c-inline{
        width: 46% !important;

    }
    #block-last-rent thead tr th:last-child
    {
    text-align: right !important;
    }
    #block-last-rent tbody tr td:last-child
    {
        text-align: right !important;
     span
     {
        width: 63.78px !important;

     }

  

    }
    .table thead th , .table tbody td {
        font-size: 90% !important;
    
    }
  //DAshboard Fin
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767.98px) { 

 }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) { 
    #block-last-rent thead tr th:last-child
    {
    text-align: right !important;
    }
    #block-last-rent tbody tr td:last-child
    {
    text-align: right !important;
    span
    {
       width: 63.78px !important;

    }
    }
 }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) { 

 }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { 
    
 }